.mod_gamepad svg {
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%; }
.mod_gamepad #gamepad_info {
  top: 10px;
  width: 100%;
  display: flex;
  justify-content: space-between; }

/*# sourceMappingURL=style.css.map */
